PT BIA - Feature #2153

Payroll Administration - File Premi CPO - Report Premi CPO
05/04/2023 02:54 PM - fernando sergio rumbayan

Status: Closed Start date: 05/04/2023
Priority: Normal Due date: 05/12/2023
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Sof tolong buatkan report Premi CPO sesuai dengan Excel dibawah,
1. Report satu Employee untuk satu bulan.

2. Report Recap All employee.

Report ID & Menu ID

1. REPTALLPREMICPO - CRPTALLPREMIDATACPO

2. REPTDATAPREMICPO - CRPTDATAPREMIDATACPO

Port :http://hris-bia-dev.minovais.com:11137/

Terima Kasih..

History

#1 - 05/08/2023 09:46 AM - Kezia Pawitra Yulianti
- Due date set to 05/12/2023

- Status changed from New to Assigned

#2 - 05/08/2023 02:53 PM - fernando sergio rumbayan
- File REPORT PREMICPO.xIsx added

Dear Sofwan,

excel terlampir

#3 - 05/08/2023 04:06 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Premi CPO sudah di deploy.

SP & RDL = RPTPREMIHINOCPO , RPTPREMIHINOCPOBULANAN

#4 - 05/30/2023 03:54 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

REPORT PREMICPO.xIsx 11.5KB 05/08/2023

07/02/2025

fernando sergio rumbayan
